@font-face {
  font-family: 'weesimple';
  src:  url('../fonts/weesimple.eot?ritrp4');
  src:  url('../fonts/weesimple.eot?ritrp4#iefix') format('embedded-opentype'),
    url('../fonts/weesimple.ttf?ritrp4') format('truetype'),
    url('../fonts/weesimple.woff?ritrp4') format('woff'),
    url('../fonts/weesimple.svg?ritrp4#weesimple') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i.weesimple {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "weesimple" !important;
  speak: never;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.weesimple-youtube:before {
  content: "\e900";
}
.weesimple-chevron-left:before {
  content: "\e901";
}
.weesimple-chevron-up:before {
  content: "\e902";
}
.weesimple-download:before {
  content: "\e903";
}
.weesimple-chevron-down:before {
  content: "\e904";
}
.weesimple-facebook:before {
  content: "\e905";
}
.weesimple-instagram:before {
  content: "\e906";
}
.weesimple-linkedin:before {
  content: "\e907";
}
.weesimple-mail:before {
  content: "\e908";
}
.weesimple-map-pin:before {
  content: "\e909";
}
.weesimple-phone:before {
  content: "\e90a";
}
.weesimple-phone-call:before {
  content: "\e90b";
}
.weesimple-phone-outgoing:before {
  content: "\e90c";
}
.weesimple-search:before {
  content: "\e90d";
}
.weesimple-twitter:before {
  content: "\e90e";
}
.weesimple-whatsapp:before {
  content: "\e90f";
}
.weesimple-x:before {
  content: "\e910";
}
.weesimple-menu:before {
  content: "\e911";
}
.weesimple-home:before {
  content: "\e912";
}
.weesimple-chevron-right:before {
  content: "\e913";
}